Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84626 - toggling capslock while entering password means you can't log in
Summary: toggling capslock while entering password means you can't log in
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-19 19:33 UTC by Alexander Larsson
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-12 12:42:35 UTC


Attachments (Terms of Use)

Description Alexander Larsson 2003-02-19 19:33:30 UTC
From bug 81210:

1) enter any username
2) start entering a password, press Caps Lock
3) enter a bad password
Result:
a "Password" field appears again, not "Username". Only way I know of to get
back to the "username" prompt is Ctrl-Alt-Backspace.

Comment 1 Bill Nottingham 2003-02-19 20:14:12 UTC
Cosmetic error. You can enter your username at one of the password dialogs.

Comment 2 George Lebl 2003-07-31 21:00:15 UTC
I can't quite reproduce this with neither stable nor devel gdm tree.

Comment 3 Alexander Larsson 2003-08-12 12:42:35 UTC
fixed in rawhide at least.



Note You need to log in before you can comment on or make changes to this bug.